co.aikar.commands

## Class JDACommandContexts

- java.lang.Object
- - co.aikar.commands.CommandContexts<JDACommandExecutionContext>
  - - co.aikar.commands.JDACommandContexts

    public class JDACommandContexts
    extends co.aikar.commands.CommandContexts<JDACommandExecutionContext>

### Field Summary

### Fields inherited from class co.aikar.commands.CommandContexts

`contextMap`

### Constructor Summary

Constructors
Constructor and Description
`JDACommandContexts(JDACommandManager manager)`

### Method Summary

### Methods inherited from class co.aikar.commands.CommandContexts

`getResolver, registerContext, registerIssuerAwareContext, registerIssuerOnlyContext, registerOptionalContext, registerSenderAwareContext`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JDACommandContexts

    public JDACommandContexts(JDACommandManager manager)